package cn.pluss.platform.device;

import cn.pluss.platform.entity.MercOrderExpress;
import com.alibaba.fastjson.JSONObject;
import com.baomidou.mybatisplus.extension.service.IService;

public interface MercOrderExpressService extends IService<MercOrderExpress> {

    MercOrderExpress getByLogistNo(String logistNo);

    MercOrderExpress getByExpressNo(String expressNo);

    JSONObject getExpressInfo(String orderNo) throws Exception;
}
